Subject: Re: test AMBButEN

From: "Prabodh Whorton" <[email-masked]>
Date: Fri, 19 May 2006 00:18:50 -0700

Hi,
 
C / A L / S
L E V / T R A
P R O Z ^ C
X ^ N A X
A M B / E N
V / A G R A
M E R / D / A
S O M ^
V A L / U M
 
http://www.cebulavisaner.com

But there was nothing, nothing at all; and none of them Were fit to 
go and look for anything, or to search for the lost path. The lost path!
No other idea would come into Bilbos tired head. He just sat staring in 
front of him at the endless trees; and after a while they all fell 
silent again. All except Balin. Long after the others had stopped 
talking and shut their eyes, he kept on muttering and chuckling to
himself.